<!DOCTYPE html>
<html>

<head>
    <title>Pizza365.v1.9</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <!---script, css -->
    <link rel="stylesheet" href="styles_home.css" />
    <script src="piza365.js"></script>


</head>

<body>
    <!-- header -->
    <div class="container-fluid ">
        <div class="row">
            <div class="col-12 ">
                <div id="navbar2" class="navbar navbar-expand-lg border border-red fixed-top  navbar-light ">
                    <span class="navbar-brand mb-0 h1"></span>
                    <div class="collapse navbar-collapse" id="navbarContent">
                        <ul class="navbar-nav nav-fill w-100">
                            <li class="nav-item">
                                <a href="#">Home</a>
                            </li>
                            <li class="nav-item">
                                <a href="#">About</a>
                            </li>
                            <li class="nav-item">
                                <a href="#">Properties</a>
                            </li>
                            <li class="nav-item">
                                <a href="#">Pages</a>
                            </li>
                            <li class="nav-item">
                                <a href="#">Agency</a>
                            </li>
                            <li class="nav-item">
                                <a href="#">Blog</a>
                            </li>
                            <li class="nav-item">
                                <a href="#">Contact</a>
                            </li>
                        </ul>

                    </div>
                    <div class="content-right">
                        <div class="avatar">
                        </div>
                        <div class="add-property">
                            <button>Add Property</button>
                        </div>

                    </div>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarContent"
                        aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                </div>
                <div class=" header-container">
                    <div class="row">
                        <div class="col-12">
                            <div id="navbar1"
                                class="navbar navbar-expand-lg border border-red fixed-top  navbar-light ">
                                <span class="navbar-brand mb-0 h1"></span>
                                <div class="collapse navbar-collapse" id="navbarContent">
                                    <ul class="navbar-nav nav-fill w-100">
                                        <li class="nav-item">
                                            <a href="#">Home</a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#">About</a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#">Properties</a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#">Pages</a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#">Agency</a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#">Blog</a>
                                        </li>
                                        <li class="nav-item">
                                            <a href="#">Contact</a>
                                        </li>
                                    </ul>

                                </div>
                                <div class="content-right">
                                    <div class="avatar">
                                    </div>
                                    <div class="add-property">
                                        <button>Add Property</button>
                                    </div>

                                </div>
                                <button class="navbar-toggler" type="button" data-toggle="collapse"
                                    data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false"
                                    aria-label="Toggle navigation">
                                    <span class="navbar-toggler-icon"></span>
                                </button>

                            </div>
                        </div>
                        <div class="header-content col-12">
                            <div class="row">
                                <div class="col-12 header-content-left ">
                                    <div class="p-up">A new way to find Properties </div>
                                    <div class="p-center">
                                        Find your Most Suitable Property
                                    </div>
                                    <div class="p-down">

                                        Huge number of propreties availabe here for buy, and sell, also you
                                        can find here co-living property, So you have lots of opportunity

                                    </div>
                                    <div class="button-contact">
                                        <button>Contact</button>

                                    </div>
                                </div>
                                <div class="col-12 header-content-right">

                                </div>
                            </div>

                        </div>

                    </div>

                </div>

            </div>
        </div>

    </div>
    <!--Content-->
    <div class="container body-container" style="padding: 120px 0 50px 0;">
        <div class="row project-section">
            <div class="col-sm-12 ">
                <div class="row">
                    <div class="col-sm-12 title ">
                        <div class="title-1">
                            <p>Best Choice</p>
                        </div>
                        <div class="title-p-1">
                            <p>Popular Properties</p>
                        </div>
                    </div>
                    <div class="col-sm-12">
                        <div id="carouselPizza" class="carousel slide" data-ride="carousel">
                            <ol class="carousel-indicators">
                                <li data-target="#carouselPizza" data-slide-to="0" class="button-slide"></li>
                                <li data-target="#carouselPizza" data-slide-to="1" class="button-slide"></li>
                                <li data-target=" #carouselPizza" data-slide-to="2" class="button-slide"></li>

                            </ol>
                            <div class=" carousel-inner">
                                <div class="carousel-item active">
                                    <div class="row slide-customize" alt="First slide">
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <img src="images/properties3.webp" class="card-img-top">
                                                <span class="project-type">For sale</span>
                                                <div class="card-body">
                                                    <div class="card-p-1">
                                                        Sinomen Studio Palace.
                                                    </div>
                                                    <div class="card-p-2">
                                                        194 Mercer Street, 627 Broadway, New York
                                                    </div>
                                                    <div class="card-p-3">
                                                        Added: 25 November, 2021
                                                    </div>

                                                    <div class="card-icon">
                                                        <div class="icon-1 icon-body">
                                                            <i class="fas fa-vector-square"></i>
                                                            <span>1230 Sq.fit</span>

                                                        </div>
                                                        <div class="icon-2 icon-body">
                                                            <i class="fas fa-bed"></i>
                                                            <span>5</span>

                                                        </div>
                                                        <div class="icon-3 icon-body">
                                                            <i class="fas fa-bath"></i>
                                                            <span>3</span>

                                                        </div>
                                                        <div class="icon-4 icon-body">
                                                            <i class="fas fa-car"></i>
                                                            <span>2</span>

                                                        </div>


                                                    </div>
                                                    <div class="card-border-center">

                                                    </div>
                                                    <div class="card-p-4">
                                                        Price: $255300
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <img src="images/properties3.webp" class="card-img-top">
                                                <span class="project-type">For sale</span>
                                                <div class="card-body">
                                                    <div class="card-p-1">
                                                        Sinomen Studio Palace.
                                                    </div>
                                                    <div class="card-p-2">
                                                        194 Mercer Street, 627 Broadway, New York
                                                    </div>
                                                    <div class="card-p-3">
                                                        Added: 25 November, 2021
                                                    </div>

                                                    <div class="card-icon">
                                                        <div class="icon-1 icon-body">
                                                            <i class="fas fa-vector-square"></i>
                                                            <span>1230 Sq.fit</span>

                                                        </div>
                                                        <div class="icon-2 icon-body">
                                                            <i class="fas fa-bed"></i>
                                                            <span>5</span>

                                                        </div>
                                                        <div class="icon-3 icon-body">
                                                            <i class="fas fa-bath"></i>
                                                            <span>3</span>

                                                        </div>
                                                        <div class="icon-4 icon-body">
                                                            <i class="fas fa-car"></i>
                                                            <span>2</span>

                                                        </div>


                                                    </div>
                                                    <div class="card-border-center">

                                                    </div>
                                                    <div class="card-p-4">
                                                        Price: $255300
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <img src="images/properties3.webp" class="card-img-top">
                                                <span class="project-type">For sale</span>
                                                <div class="card-body">
                                                    <div class="card-p-1">
                                                        Sinomen Studio Palace.
                                                    </div>
                                                    <div class="card-p-2">
                                                        194 Mercer Street, 627 Broadway, New York
                                                    </div>
                                                    <div class="card-p-3">
                                                        Added: 25 November, 2021
                                                    </div>

                                                    <div class="card-icon">
                                                        <div class="icon-1 icon-body">
                                                            <i class="fas fa-vector-square"></i>
                                                            <span>1230 Sq.fit</span>

                                                        </div>
                                                        <div class="icon-2 icon-body">
                                                            <i class="fas fa-bed"></i>
                                                            <span>5</span>

                                                        </div>
                                                        <div class="icon-3 icon-body">
                                                            <i class="fas fa-bath"></i>
                                                            <span>3</span>

                                                        </div>
                                                        <div class="icon-4 icon-body">
                                                            <i class="fas fa-car"></i>
                                                            <span>2</span>

                                                        </div>


                                                    </div>
                                                    <div class="card-border-center">

                                                    </div>
                                                    <div class="card-p-4">
                                                        Price: $255300
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="row slide-customize" alt="Second slide">
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <img src="images/properties3.webp" class="card-img-top">
                                                <span class="project-type">For sale</span>
                                                <div class="card-body">
                                                    <div class="card-p-1">
                                                        Sinomen Studio Palace.
                                                    </div>
                                                    <div class="card-p-2">
                                                        194 Mercer Street, 627 Broadway, New York
                                                    </div>
                                                    <div class="card-p-3">
                                                        Added: 25 November, 2021
                                                    </div>

                                                    <div class="card-icon">
                                                        <div class="icon-1 icon-body">
                                                            <i class="fas fa-vector-square"></i>
                                                            <span>1230 Sq.fit</span>

                                                        </div>
                                                        <div class="icon-2 icon-body">
                                                            <i class="fas fa-bed"></i>
                                                            <span>5</span>

                                                        </div>
                                                        <div class="icon-3 icon-body">
                                                            <i class="fas fa-bath"></i>
                                                            <span>3</span>

                                                        </div>
                                                        <div class="icon-4 icon-body">
                                                            <i class="fas fa-car"></i>
                                                            <span>2</span>

                                                        </div>


                                                    </div>
                                                    <div class="card-border-center">

                                                    </div>
                                                    <div class="card-p-4">
                                                        Price: $255300
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <img src="images/properties3.webp" class="card-img-top">
                                                <span class="project-type">For sale</span>
                                                <div class="card-body">
                                                    <div class="card-p-1">
                                                        Sinomen Studio Palace.
                                                    </div>
                                                    <div class="card-p-2">
                                                        194 Mercer Street, 627 Broadway, New York
                                                    </div>
                                                    <div class="card-p-3">
                                                        Added: 25 November, 2021
                                                    </div>

                                                    <div class="card-icon">
                                                        <div class="icon-1 icon-body">
                                                            <i class="fas fa-vector-square"></i>
                                                            <span>1230 Sq.fit</span>

                                                        </div>
                                                        <div class="icon-2 icon-body">
                                                            <i class="fas fa-bed"></i>
                                                            <span>5</span>

                                                        </div>
                                                        <div class="icon-3 icon-body">
                                                            <i class="fas fa-bath"></i>
                                                            <span>3</span>

                                                        </div>
                                                        <div class="icon-4 icon-body">
                                                            <i class="fas fa-car"></i>
                                                            <span>2</span>

                                                        </div>


                                                    </div>
                                                    <div class="card-border-center">

                                                    </div>
                                                    <div class="card-p-4">
                                                        Price: $255300
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <img src="images/properties3.webp" class="card-img-top">
                                                <span class="project-type">For sale</span>
                                                <div class="card-body">
                                                    <div class="card-p-1">
                                                        Sinomen Studio Palace.
                                                    </div>
                                                    <div class="card-p-2">
                                                        194 Mercer Street, 627 Broadway, New York
                                                    </div>
                                                    <div class="card-p-3">
                                                        Added: 25 November, 2021
                                                    </div>

                                                    <div class="card-icon">
                                                        <div class="icon-1 icon-body">
                                                            <i class="fas fa-vector-square"></i>
                                                            <span>1230 Sq.fit</span>

                                                        </div>
                                                        <div class="icon-2 icon-body">
                                                            <i class="fas fa-bed"></i>
                                                            <span>5</span>

                                                        </div>
                                                        <div class="icon-3 icon-body">
                                                            <i class="fas fa-bath"></i>
                                                            <span>3</span>

                                                        </div>
                                                        <div class="icon-4 icon-body">
                                                            <i class="fas fa-car"></i>
                                                            <span>2</span>

                                                        </div>


                                                    </div>
                                                    <div class="card-border-center">

                                                    </div>
                                                    <div class="card-p-4">
                                                        Price: $255300
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="row slide-customize" alt="Third slide">
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <img src="images/properties3.webp" class="card-img-top">
                                                <span class="project-type">For sale</span>
                                                <div class="card-body">
                                                    <div class="card-p-1">
                                                        Sinomen Studio Palace.
                                                    </div>
                                                    <div class="card-p-2">
                                                        194 Mercer Street, 627 Broadway, New York
                                                    </div>
                                                    <div class="card-p-3">
                                                        Added: 25 November, 2021
                                                    </div>

                                                    <div class="card-icon">
                                                        <div class="icon-1 icon-body">
                                                            <i class="fas fa-vector-square"></i>
                                                            <span>1230 Sq.fit</span>

                                                        </div>
                                                        <div class="icon-2 icon-body">
                                                            <i class="fas fa-bed"></i>
                                                            <span>5</span>

                                                        </div>
                                                        <div class="icon-3 icon-body">
                                                            <i class="fas fa-bath"></i>
                                                            <span>3</span>

                                                        </div>
                                                        <div class="icon-4 icon-body">
                                                            <i class="fas fa-car"></i>
                                                            <span>2</span>

                                                        </div>


                                                    </div>
                                                    <div class="card-border-center">

                                                    </div>
                                                    <div class="card-p-4">
                                                        Price: $255300
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <img src="images/properties3.webp" class="card-img-top">
                                                <span class="project-type">For sale</span>
                                                <div class="card-body">
                                                    <div class="card-p-1">
                                                        Sinomen Studio Palace.
                                                    </div>
                                                    <div class="card-p-2">
                                                        194 Mercer Street, 627 Broadway, New York
                                                    </div>
                                                    <div class="card-p-3">
                                                        Added: 25 November, 2021
                                                    </div>

                                                    <div class="card-icon">
                                                        <div class="icon-1 icon-body">
                                                            <i class="fas fa-vector-square"></i>
                                                            <span>1230 Sq.fit</span>

                                                        </div>
                                                        <div class="icon-2 icon-body">
                                                            <i class="fas fa-bed"></i>
                                                            <span>5</span>

                                                        </div>
                                                        <div class="icon-3 icon-body">
                                                            <i class="fas fa-bath"></i>
                                                            <span>3</span>

                                                        </div>
                                                        <div class="icon-4 icon-body">
                                                            <i class="fas fa-car"></i>
                                                            <span>2</span>

                                                        </div>


                                                    </div>
                                                    <div class="card-border-center">

                                                    </div>
                                                    <div class="card-p-4">
                                                        Price: $255300
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <img src="images/properties3.webp" class="card-img-top">
                                                <span class="project-type">For sale</span>
                                                <div class="card-body">
                                                    <div class="card-p-1">
                                                        Sinomen Studio Palace.
                                                    </div>
                                                    <div class="card-p-2">
                                                        194 Mercer Street, 627 Broadway, New York
                                                    </div>
                                                    <div class="card-p-3">
                                                        Added: 25 November, 2021
                                                    </div>

                                                    <div class="card-icon">
                                                        <div class="icon-1 icon-body">
                                                            <i class="fas fa-vector-square"></i>
                                                            <span>1230 Sq.fit</span>

                                                        </div>
                                                        <div class="icon-2 icon-body">
                                                            <i class="fas fa-bed"></i>
                                                            <span>5</span>

                                                        </div>
                                                        <div class="icon-3 icon-body">
                                                            <i class="fas fa-bath"></i>
                                                            <span>3</span>

                                                        </div>
                                                        <div class="icon-4 icon-body">
                                                            <i class="fas fa-car"></i>
                                                            <span>2</span>

                                                        </div>


                                                    </div>
                                                    <div class="card-border-center">

                                                    </div>
                                                    <div class="card-p-4">
                                                        Price: $255300
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <a class="carousel-control-prev" href="#carouselPizza" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselPizza" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="row introduce-section">

            <div class="col-6 content-left">
                <div class="left-p-1">Why Choose us</div>
                <div class="left-p-2">We Provide Latest Properties for our valuable Clients</div>
                <div class="left-img">
                    <img src="images/about1.webp" class="img-fluid">
                </div>
            </div>
            <div class="col-6 content-right">
                <div class="right-p-1">Huge number of propreties availabe here for buy, sell and
                    Rent. Also you find here co-living property so lots opportunity
                    you have to choose here and enjoy huge discount. </div>
                <div class="right-p-2">
                    <div class="right-p-2-icon">

                        <i class="fas fa-dollar-sign"></i>

                    </div>
                    <div class="right-p-2-p">
                        <h3> Budget Friendly</h3>
                        <p> Properties are most budget friendly so you have opportunity to find the best one</p>

                    </div>
                </div>
                <div class="right-p-3">
                    <div class="right-p-3-icon">
                        <i class="fas fa-map-marker-alt"></i>
                    </div>
                    <div class="right-p-3-p">
                        <h3>Prime Location</h3>
                        <p> Properties are most budget friendly so you
                            have opportunity to find the best one</p>

                    </div>
                </div>
                <div class="right-p-4">
                    <div class="right-p-4-icon">
                        <i class="fas fa-handshake"></i>
                    </div>
                    <div class="right-p-4-p">
                        <h3>
                            Trusted by
                            Thousand</h3>
                        <p> Properties are most budget friendly so you
                            have opportunity to find the best one</p>

                    </div>
                </div>

            </div>

        </div>
        <div class="row neighborhood-section">
            <div class="col-sm-12 ">
                <div class="row">
                    <div class="col-sm-12 title ">
                        <div class="title-1">
                            <p>Explore Cities</p>
                        </div>
                        <div class="title-p-1">
                            <p>Find
                                Your
                                Neighborhood</p>
                        </div>
                    </div>
                    <div class="col-sm-12">
                        <div id="carouselneighborhood" class="carousel slide" data-ride="carousel">
                            <ol class="carousel-indicators">
                                <li data-target="#carouselneighborhood" data-slide-to="0" class="button-slide"></li>
                                <li data-target="#carouselneighborhood" data-slide-to="1" class="button-slide"></li>
                                <li data-target=" #carouselneighborhood" data-slide-to="2" class="button-slide"></li>

                            </ol>
                            <div class=" carousel-inner">
                                <div class="carousel-item active">
                                    <div class="row slide-customize" alt="First slide">
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <div>
                                                    <img src="images/image1.webp" class="card-img-top">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <div>
                                                    <img src="images/image1.webp" class="card-img-top">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <div>
                                                    <img src="images/image1.webp" class="card-img-top">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="row slide-customize" alt="Second slide">
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <div>
                                                    <img src="images/image1.webp" class="card-img-top">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <div>
                                                    <img src="images/image1.webp" class="card-img-top">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <div>
                                                    <img src="images/image1.webp" class="card-img-top">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="row slide-customize" alt="Third slide">
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <div>
                                                    <img src="images/image1.webp" class="card-img-top">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <div>
                                                    <img src="images/image1.webp" class="card-img-top">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-3">
                                            <div class="card w-100" style="width: 18rem;">
                                                <div>
                                                    <img src="images/image1.webp" class="card-img-top">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <a class="carousel-control-prev" href="#carouselneighborhood" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselneighborhood" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="row expert-section">
            <div class="col-3 introduce-expert">
                <div class="expert-p-1">
                    Our Agents

                </div>
                <div class="expert-p-2">

                    Here is our Experts

                </div>
                <div class="expert-p-3">
                    Huge number propreties availabe
                    here for buy, sell and Rent, you a
                    find here co-living property lots
                    to choose here and enjoy huge.

                </div>

            </div>
            <div class="col-3 expert-1">
                <div class="card w-100" style="width: 18rem;">
                    <img src="images/person1.webp" class="card-img-top">

                    <div class="card-body">
                        <div class="card-p-1">
                            Amelia Margaret
                        </div>
                        <div class="card-p-2">
                            Real Estate Broker
                        </div>

                    </div>
                </div>

            </div>
            <div class="col-3 expert-2">
                <div class="card w-100" style="width: 18rem;">
                    <img src="images/person1.webp" class="card-img-top">

                    <div class="card-body">
                        <div class="card-p-1">
                            Amelia Margaret
                        </div>
                        <div class="card-p-2">
                            Real Estate Broker
                        </div>

                    </div>
                </div>

            </div>
            <div class="col-3 expert-3">
                <div class="card w-100" style="width: 18rem;">
                    <img src="images/person1.webp" class="card-img-top">

                    <div class="card-body">
                        <div class="card-p-1">
                            Amelia Margaret
                        </div>
                        <div class="card-p-2">
                            Real Estate Broker
                        </div>

                    </div>
                </div>

            </div>
        </div>

    </div>
    <div class="container-fluid ">
        <div class="row">
            <div class="col-12 ">
                <div class=" contact-container">
                    <div class="row">
                        <div class="contact-content col-12">
                            <div class="row">
                                <div class="col-12 header-content-left ">
                                    <div class="p-up">A new way to find Properties </div>
                                    <div class="p-center">
                                        Find your Most Suitable Property
                                    </div>
                                    <div class="p-down">

                                        Huge number of propreties availabe here for buy, and sell, also you
                                        can find here co-living property, So you have lots of opportunity

                                    </div>
                                    <div class="button-contact">
                                        <button>Contact</button>

                                    </div>
                                </div>
                                <div class="col-12 header-content-right">

                                </div>
                            </div>

                        </div>

                    </div>

                </div>

            </div>
        </div>

    </div>

    <div class="container-fluid p-5 container-footer">
        <div class="row text-center">
            <div class="col-sm-12">
                <h4 class="m-2">Footer</h4>
                <button id='btn-footer' class="footer"><a href="#" class="a-footer"><i class="fa fa-arrow-up"></i>To the
                        top</a></button>
                <div class="m-2">
                    <i class="fa fa-facebook-official w3-hover-opacity"></i>
                    <i class="fa fa-instagram w3-hover-opacity"></i>
                    <i class="fa fa-snapchat w3-hover-opacity"></i>
                    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
                    <i class="fa fa-twitter w3-hover-opacity"></i>
                    <i class="fa fa-linkedin w3-hover-opacity"></i>
                </div>
            </div>
        </div>
    </div>

</body>
<script>
    // When the user scrolls down 20px from the top of the document, slide down the navbar
    window.onscroll = function () { scrollFunction() };

    function scrollFunction() {
        if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
            document.getElementById("navbar2").style.top = "0";
            document.getElementById("navbar1").style.top = "-70px";

        } else {
            document.getElementById("navbar2").style.top = "-70px";
            document.getElementById("navbar1").style.top = "0";

        }

    }
</script>



</html>